{% if item.registry is defined %}
FROM {{ item.registry.url }}/{{ item.image }}
{% else %}
FROM {{ item.image }}
{% endif %}


RUN apt-get -y -o Acquire::GzipIndexes=false update && apt-get upgrade -y && apt-get install -y python python3 sudo apt-utils bash ca-certificates gnupg gcc

ENV container docker

STOPSIGNAL SIGRTMIN+3
